Support » Plugin: The Events Calendar » Update crashed my website

  • Please test before launching updates, and please fix this ASAP

    Parse error: syntax error, unexpected T_CONSTANT_ENCAPSED_STRING in …/wp-content/plugins/the-events-calendar/src/Tribe/Front_Page_View.php on line 93

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same thing happened to me. Not sure what it is yet.

    Same thing just happened to me. I uninstalled and reinstalled the plugin. When I tried to activate I got this error:

    Parse error: syntax error, unexpected T_CONSTANT_ENCAPSED_STRING in /home/content/81/11516981/html/wp-content/plugins/the-events-calendar/src/Tribe/Front_Page_View.php on line 93

    My wordpress version is 4.9.5.

    Plugin Author Barry

    (@barryhughes-1)

    Sorry about this, everyone. Please do try updating to our very latest version, 4.6.14.1, which should correct this oversight.

    If the error has locked you out of your admin environment you may need to use an FTP application (or your hosting control panel’s file manager if one is available) to delete the current copy of The Events Calendar before re-installing our latest version.

    This is unfortunate, but please rest assured we’ve reviewed our processes to help avoid this sort of scenario in future.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Update crashed my website’ is closed to new replies.